Subject: RE: Community Affairs-related Activity
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 08:59:47 -0700 (PDT)

Thanks very much.

 -----Original Message-----
From: 	Bourgeois-Galloway, Hilda  
Sent:	Thursday, October 18, 2001 7:37 AM
To:	Dasovich, Jeff
Cc:	Siegel, Misha
Subject:	RE: Community Affairs-related Activity
Importance:	High

Hi Jeff:

Got you message and I'm copying this to Misha Siegel.  Misha is the person who can help you with this.

Hilda

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Wednesday, October 17, 2001 4:36 PM
To:	Parquet, David; Bourgeois-Galloway, Hilda
Subject:	FW: Community Affairs-related Activity

Hi Hilda:
I got an "out of office" reply from Elyse that mentions that you're the contact in her absense.  Please see the note below.

Best,
Jeff
 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Wednesday, October 17, 2001 4:28 PM
To:	Kalmans, Elyse; Parquet, David
Subject:	Community Affairs-related Activity

Hi Elyse:
I work in government affairs in San Francisco.  Dave Parquet (VP, Western Origination) has been approached by a California state legislator to participate in a golf tournament, the proceeds of which will go to a children's charity (Dave, correct me if I got it wrong).  The legislator is someone who has been and will likely continue to be supportive of Dave's on-going commercial activities and Dave would like to participate.  I've been informed that this could fall under the sorts of activities that community affairs has resources for.  Is that right?  Thanks for the help.

Best,
Jeff